<div class="bg-[#E2F4FF] w-full h-auto p-6 sm:p-10 md:p-14">
  <div
    class="w-full h-auto bg-white p-6 sm:p-10 md:p-14 flex flex-col sm:flex-row justify-between items-center rounded-[20px]">
    <h3 class="text-xl sm:text-2xl md:text-3xl font-bold text-[#1B5A7D] mb-4 sm:mb-0">Subscribe newsletter</h3>
    <div class="flex w-full sm:w-auto sm:w-[370px] h-[55px] items-center relative mb-4 sm:mb-0">
      <input class="bg-[#EDA415] h-full w-full px-5 rounded-[20px] placeholder:text-white" type="text"
        placeholder="Email address">
      <img class="w-[24px] h-[24px] object-cover absolute right-3" src="assets/image/icon_logo/send.png" alt="">
    </div>
    <div class="flex items-center">
      <img class="w-[40px] h-[40px] object-cover mr-4" src="assets/image/icon_logo/headphone.png" alt="">
      <div class="font-medium text-[#606060] text-center sm:text-left">
        <span>Call us 24/7 : </span>
        <br>
        <span>(+62) 0123 567 789</span>
      </div>
    </div>
  </div>
  <div class="flex flex-col md:flex-row justify-between py-10 text-[16px] md:text-[19.38px] mt-6 md:mt-10">
    <div class="mb-8 md:mb-0">
      <img class="mb-5" src="assets/image/icon_logo/logo-1.svg" alt="">
      <span>64 st james boulevard </span>
      <br>
      <span>hoswick , ze2 7zj</span>
      <div class="border-t-2 border-[#9D9D9D] my-7"></div>
      <div class="flex">
        <img class="w-[20px] h-[20px] object-cover cursor-pointer" src="assets/image/icon_logo/google.svg" alt="">
        <img class="w-[20px] h-[20px] object-cover cursor-pointer mx-5" src="assets/image/icon_logo/facebook.svg"
          alt="">
        <img class="w-[20px] h-[20px] object-cover cursor-pointer" src="assets/image/icon_logo/whatsapp.svg" alt="">
      </div>
    </div>
    <div class="text-[#1B5A7D] mb-8 md:mb-0">
      <div>
        <h1 class="font-bold">Find product</h1>
        <ul class="list-none mt-2">
          <li class="cursor-pointer custom-bullet">Brownze arnold</li>
          <li class="cursor-pointer custom-bullet my-2">Chronograph blue</li>
          <li class="cursor-pointer custom-bullet">Smart phones</li>
          <li class="cursor-pointer custom-bullet my-2">Automatic watch</li>
          <li class="cursor-pointer custom-bullet">Hair straighteners</li>
        </ul>
      </div>
    </div>
    <div class="text-[#1B5A7D] mb-8 md:mb-0">
      <div>
        <h1 class="font-bold">Get help</h1>
        <ul class="list-none mt-2">
          <li class="cursor-pointer custom-bullet">About us</li>
          <li class="cursor-pointer custom-bullet my-2">Contact us</li>
          <li class="cursor-pointer custom-bullet">Return policy</li>
          <li class="cursor-pointer custom-bullet my-2">Privacy policy</li>
          <li class="cursor-pointer custom-bullet">Payment policy</li>
        </ul>
      </div>
    </div>
    <div class="text-[#1B5A7D]">
      <div>
        <h1 class="font-bold">About us</h1>
        <ul class="list-none mt-2">
          <li class="cursor-pointer custom-bullet">News</li>
          <li class="cursor-pointer custom-bullet my-2">Service</li>
          <li class="cursor-pointer custom-bullet">Our policy</li>
          <li class="cursor-pointer custom-bullet my-2">Customer care</li>
          <li class="cursor-pointer custom-bullet">Faq's</li>
        </ul>
      </div>
    </div>
  </div>
</div>